/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,588.75pt,12.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e28            { /* index014020.gif */
	background      : transparent url(index014020.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :  52.50pt;
	width           : 586.50pt;
	height          :  30.00pt;
	}
div#e27             {
	background      : #bdc6ce url(index014019.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 228.00pt;
	width           : 108.00pt;
	height          : 333.00pt;
	}
h1#e26              { /* Buick Decals */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  79.50pt;
	top             :  51.75pt;
	width           : 588.00pt;
	height          :  30.00pt;
	}
span#e25            { /* index014018.jpg */
	background      : transparent url(index014018.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  81.00pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e24            { /* index014017.gif */
	background      : transparent url(index014017.gif) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             :  81.00pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e23            { /* index014016.gif */
	background      : transparent url(index014016.gif) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :  81.00pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e22            { /* index014015.jpg */
	background      : transparent url(index014015.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :  81.00pt;
	width           : 115.50pt;
	height          : 117.00pt;
	}
span#e21            { /* index014014.jpg */
	background      : transparent url(index014014.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  81.00pt;
	width           : 183.00pt;
	height          : 117.00pt;
	}
span#e20            { /* index014013.gif */
	background      : transparent url(index014013.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 208.50pt;
	width           : 588.75pt;
	height          :  12.75pt;
	}
span#e19            { /* index014012.gif */
	background      : transparent url(index014012.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 300.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
span#e18            { /* index014012.gif */
	background      : transparent url(index014012.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 360.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
img#e17             { /* index014011.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 300.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
img#e16             { /* index014010.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 360.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
div#e15             { /* Decals */
	position        : absolute;
	left            :  92.25pt;
	top             : 363.75pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
img#e14             { /* index014009.jpg */
	position        : absolute;
	left            :  80.25pt;
	top             : 420.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
span#e13            { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 228.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e12             { /* index014008.jpg */
	position        : absolute;
	left            : 210.00pt;
	top             : 228.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e11             { /* index014007.jpg */
	position        : absolute;
	left            : 441.00pt;
	top             : 228.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e10            { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 318.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e9             { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 318.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e8              { /* index014006.jpg */
	position        : absolute;
	left            : 210.75pt;
	top             : 318.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e7              { /* index014005.jpg */
	position        : absolute;
	left            : 441.00pt;
	top             : 317.25pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e6             { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 408.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e5             { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 408.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e4              { /* index014004.jpg */
	position        : absolute;
	left            : 209.25pt;
	top             : 407.25pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e3              { /* index014003.jpg */
	position        : absolute;
	left            : 441.00pt;
	top             : 408.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e2             { /* index014002.gif */
	background      : transparent url(index014002.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 492.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e1              { /* index014001.jpg */
	position        : absolute;
	left            : 326.25pt;
	top             : 492.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
div#page            { /* Page Holder */
	background-color: #3399cc;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
